.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0db2f1d1-1e6d-18f7-30a3-a8a2c014830f {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-0db2f1d1-1e6d-18f7-30a3-a8a2c014830f {
line-height: 2rem;
}.lfr-layout-structure-item-9d7f97d0-5f4c-2814-7f6e-b2ecde2288c3 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-2c96d303-c643-787c-92b1-6f3a811cca17 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-be98a117-19a1-64ba-1472-a56dbbd62750 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-be98a117-19a1-64ba-1472-a56dbbd62750 {
line-height: 2rem;
}.lfr-layout-structure-item-25291131-9822-87cd-016b-e7b86d3e04e6 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-579dcf00-becd-2f03-759e-abb1629b8e97 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f05379bd-20fb-f2e8-418b-a6358a5cb6ba {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-f05379bd-20fb-f2e8-418b-a6358a5cb6ba {
line-height: 2rem;
}.lfr-layout-structure-item-b6a208e1-1160-6f08-e96c-d958875e1f26 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-4dd84f62-d1fd-f8da-2bf1-d6a9491ad3c6 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-11d13d43-6e53-e0aa-ce5f-861d7b5351af {
gap: 3rem;
align-self: stretch;
}.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-83709793-81ea-c467-d064-33198610b8a0 {
font-size: 16px !important;
width: 90% !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-0db2f1d1-1e6d-18f7-30a3-a8a2c014830f {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-0db2f1d1-1e6d-18f7-30a3-a8a2c014830f {
line-height: 1.5rem;
}.lfr-layout-structure-item-9d7f97d0-5f4c-2814-7f6e-b2ecde2288c3 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-2c96d303-c643-787c-92b1-6f3a811cca17 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-be98a117-19a1-64ba-1472-a56dbbd62750 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-be98a117-19a1-64ba-1472-a56dbbd62750 {
line-height: 1.5rem;
}.lfr-layout-structure-item-25291131-9822-87cd-016b-e7b86d3e04e6 {
width: 100% !important;
}
.lfr-layout-structure-item-579dcf00-becd-2f03-759e-abb1629b8e97 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-80bca4de-de7c-5ec2-e736-0974389150f3 {
width: 100% !important;
}
.lfr-layout-structure-item-f05379bd-20fb-f2e8-418b-a6358a5cb6ba {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-f05379bd-20fb-f2e8-418b-a6358a5cb6ba {
line-height: 1.5rem;
}.lfr-layout-structure-item-b6a208e1-1160-6f08-e96c-d958875e1f26 {
width: 100% !important;
}
.lfr-layout-structure-item-4dd84f62-d1fd-f8da-2bf1-d6a9491ad3c6 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-11d13d43-6e53-e0aa-ce5f-861d7b5351af {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-83709793-81ea-c467-d064-33198610b8a0 {
width: 100% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-0db2f1d1-1e6d-18f7-30a3-a8a2c014830f {
line-height: 1.5rem;
}.lfr-layout-structure-item-be98a117-19a1-64ba-1472-a56dbbd62750 {
line-height: 1.5rem;
}.lfr-layout-structure-item-f05379bd-20fb-f2e8-418b-a6358a5cb6ba {
line-height: 1.5rem;
}.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}